<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tbTop"
        android:orientation="horizontal"
        android:backgroundTint="@color/Dark"
        android:background="@drawable/top_popup_sheet">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp"
            android:layout_marginStart="20dp"
            android:textStyle="bold"
            android:textSize="16sp"
            android:textColor="@color/White"
            android:fontFamily="@font/lato_regular"
            android:text="Berita Terbaru"/>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:gravity="right">

            <com.airbnb.lottie.LottieAnimationView
                android:id="@+id/animRender"
                android:layout_marginRight="10dp"
                android:layout_width="50dp"
                android:layout_height="80dp"
                android:scaleType="fitEnd"
                app:lottie_rawRes="@raw/loading3"
                app:lottie_loop="true"
                app:lottie_autoPlay="true"/>
        </RelativeLayout>
    </LinearLayout>

<!--    <ProgressBar-->
<!--        android:id="@+id/progress_bar"-->
<!--        style="?android:attr/progressBarStyleHorizontal"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:indeterminate="true" />-->

    <WebView
        android:id="@+id/read_news"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>